return {
	armdev = {
		acceleration = 0,
		activatewhenbuilt = true,
		brakerate = 0,
		buildangle = 32768,
		buildcostenergy = 1811,
		buildcostmetal = 440,
		buildinggrounddecaldecayspeed = 30,
		buildinggrounddecalsizex = 5,
		buildinggrounddecalsizey = 5,
		buildinggrounddecaltype = "corexp_aoplane.dds",
		buildpic = "ARMDEV.PCX",
		buildtime = 2724,
		category = "ALL NOTLAND ANTIGATOR NOTSUB ANTIEMG NOWEAPON NOTSHIP NOTAIR",
		corpse = "DEAD",
		description = "Defends and Produces Metal by Ore Extraction and Purification",
		explodeas = "MEDIUM_BUILDINGEX",
		extractsmetal = 0.0000010000000474975, --0.0010000000474975,
		footprintx = 3,
		footprintz = 3,
		icontype = "building",
		idleautoheal = 5 ,
		idletime = 1800 ,
		maxdamage = 1300,
		maxslope = 20,
		maxwaterdepth = 0,
		metalstorage = 75,
		name = "Ore Devastator",
		nochasecategory = "MOBILE",
		objectname = "ARMDEV",
		onoffable = true,
		seismicsignature = 0,
		selfdestructcountdown = 1,
		sightdistance = 455,
		usebuildinggrounddecal = true,
		yardmap = "ooooooooo",
		featuredefs = {
			dead = {
				blocking = true,
				collisionvolumetype = "Box",
				collisionvolumescales = "38.0 18.0 38.0",
				collisionvolumeoffsets = "0.0 0.0 -0.0",
				category = "corpses",
				damage = 780,
				description = "Ore Devastator Wreckage",
				energy = 0,
				featuredead = "HEAP",
				featurereclamate = "SMUDGE01",
				footprintx = 3,
				footprintz = 3,
				height = 20,
				hitdensity = 100,
				metal = 244,
				object = "ARMDEV_DEAD",
				reclaimable = true,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
			heap = {
				blocking = false,
				category = "heaps",
				damage = 390,
				description = "Ore Devastator Heap",
				energy = 0,
				featurereclamate = "SMUDGE01",
				footprintx = 3,
				footprintz = 3,
				height = 4,
				hitdensity = 100,
				metal = 98,
				object = "3X3A",
				reclaimable = true,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
		},
		sounds = {
			activate = "mexrun2",
			canceldestruct = "cancel2",
			deactivate = "mexoff2",
			underattack = "warning1",
			working = "mexrun2",
			cant = {
				[1] = "cantdo4",
			},
			count = {
				[1] = "count6",
				[2] = "count5",
				[3] = "count4",
				[4] = "count3",
				[5] = "count2",
				[6] = "count1",
			},
			ok = {
				[1] = "servmed2",
			},
			select = {
				[1] = "mexon2",
			},
		},
		weapondefs = {
			armdev_weapon = {
				areaofeffect = 8,
				beamtime = 0.15000000596046,
				beamTTL = 5,
				corethickness = 0.12499999403954,
				craterboost = 0,
				cratermult = 0,
				energypershot = 6,
				explosiongenerator = "custom:SMALL_BURN_WHITE",
				firestarter = 30,
				impactonly = 1,
				impulseboost = 0.12300000339746,
				impulsefactor = 0.12300000339746,
				laserflaresize = 12,
				name = "BeamLaser",
				noselfdamage = true,
				range = 425,
				reloadtime = 0.10000000149012,
				rgbcolor = "1 1 0",
				soundhit = "burn02",
				soundstart = "build2",
				soundtrigger = true,
				targetmoveerror = 0.050000000745058,
				thickness = 1.2000000476837,
				tolerance = 10000,
				turret = true,
				weapontype = "BeamLaser",
				weaponvelocity = 1000,
				damage = {
					bombers = 1,
					commanders = 40,
					default = 20,
					fighters = 1,
					subs = 1,
					vtol = 1,
				},
			},
		},
		weapons = {
			[1] = {
				badtargetcategory = "VTOL",
				def = "ARMDEV_WEAPON",
			},
		},
	},
}
