return {
	armmdev = {
		acceleration = 0,
		activatewhenbuilt = true,
		brakerate = 0,
		buildangle = 2048,
		buildcostenergy = 12121,
		buildcostmetal = 2219,
		buildpic = "ARMMDEV.PCX",
		buildtime = 32500,
		category = "ALL NOTLAND WEAPON NOTSUB NOTSHIP NOTAIR",
		collisionvolumeoffsets = "0 -27 0",
		collisionvolumescales = "83 77 78",
		collisionvolumetest = 1,
		collisionvolumetype = "Ell",
		corpse = "DEAD",
		damagemodifier = 0.30000001192093,
		description = "Defends and Produces Metal by Deep Ore Extraction and Extreme Purification",
		energyuse = 0.012, --12,
		explodeas = "SMALL_BUILDINGEX",
		extractsmetal = 0.0000040000001899898, --0.0040000001899898,
		footprintx = 5,
		footprintz = 5,
		icontype = "building",
		idleautoheal = 5 ,
		idletime = 1800 ,
		maxdamage = 2000,
		maxslope = 20,
		maxwaterdepth = 0,
		metalstorage = 500,
		name = "Moho Ore Devastator",
		nochasecategory = "MOBILE",
		objectname = "ARMMDEV",
		onoffable = true,
		seismicsignature = 0,
		selfdestructas = "SMALL_BUILDING",
		sightdistance = 676,
		usebuildinggrounddecal = false,
		yardmap = "ooooooooooooooooooooooooo",
		featuredefs = {
			dead = {
				blocking = true,
				collisionvolumetype = "Box",
				collisionvolumescales = "85.8415527344 30.0151062012 74.3409423828",
				collisionvolumeoffsets = "0.0 0.0263531005859 -0.0",
				category = "corpses",
				damage = 1200,
				description = "Moho Ore Devastator Wreckage",
				energy = 0,
				featuredead = "HEAP",
				featurereclamate = "SMUDGE01",
				footprintx = 5,
				footprintz = 5,
				height = 20,
				hitdensity = 100,
				metal = 1442,
				object = "ARMMDEV_DEAD",
				reclaimable = true,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
			heap = {
				blocking = false,
				category = "heaps",
				damage = 600,
				description = "Moho Ore Devastator Heap",
				energy = 0,
				featurereclamate = "SMUDGE01",
				footprintx = 5,
				footprintz = 5,
				height = 4,
				hitdensity = 100,
				metal = 577,
				object = "4X4B",
				reclaimable = true,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
		},
		sounds = {
			activate = "mohorun2",
			canceldestruct = "cancel2",
			deactivate = "mohooff2",
			underattack = "warning1",
			working = "mohorun2",
			count = {
				[1] = "count6",
				[2] = "count5",
				[3] = "count4",
				[4] = "count3",
				[5] = "count2",
				[6] = "count1",
			},
			ok = {
				[1] = "twractv3",
			},
			select = {
				[1] = "mohoon2",
			},
		},
		weapondefs = {
			armmdev_weapon = {
				areaofeffect = 16,
				burnblow = true,
				craterboost = 0,
				cratermult = 0,
				explosiongenerator = "custom:FLASH2nd",
				impulseboost = 0.12300000339746,
				impulsefactor = 0.12300000339746,
				name = "GaussCannon",
				noselfdamage = true,
				range = 1025,
				reloadtime = 0.17,
				soundhit = "xplomed2",
				soundstart = "cannhvy1",
				targetmoveerror = 0.20000000298023,
				tolerance = 8000,
				turret = true,
				weapontype = "Cannon",
				weaponvelocity = 850,
				damage = {
					bombers = 26,
					default = 500,
					fighters = 26,
					subs = 5,
					vtol = 26,
				},
			},
		},
		weapons = {
			[1] = {
				badtargetcategory = "VTOL",
				def = "ARMMDEV_WEAPON",
				onlytargetcategory = "NOTAIR",
			},
		},
	},
}
